/*
Theme Name: ecofibre-twentyseventeen
Description: ecofibre Childtheme
Author: Ecofibre Dämmung
Author URI: http://www.ecofibre.de
Template: twentyseventeen
Version: 1.0
Tags:
*/

/*Definition siedebar rechts statt links */

body:not(.has-sidebar):not(.page-one-column) .page-header,
	body.has-sidebar.error404 #primary .page-header,
	body.page-two-column:not(.archive) #primary .entry-header,
	body.page-two-column.archive:not(.has-sidebar) #primary .page-header {
		float: right;
		width: 30%;
	}

/* Definition für die Sidebar (rechts) auf Seiten mit zwei Spalten */

.pagesidebar {
	float:right; width: 30%;}

/* Definition für Sidebar auf Seiten - Mobilgeräte */

@media screen and (max-width: 783px) {
.pagesidebar, 
body.page-two-column:not(.archive) #primary .entry-header, 
.blog:not(.has-sidebar) #primary article, 
.archive:not(.page-one-column):not(.has-sidebar) #primary article, 
.search:not(.has-sidebar) #primary article, 
.error404:not(.has-sidebar) #primary .page-content, 
.error404.has-sidebar #primary .page-content, 
body.page-two-column:not(.archive) #primary .entry-content, 
body.page-two-column #comments, 
.has-sidebar:not(.error404) #primary, 
.has-sidebar #secondary
{float:none; width: 100%;}
}

/* Definition fixiertes Menü - Mobilgeräte */

@media screen and (max-width: 767px) {
.navigation-top {
position: fixed;
top: 0;
left: 0;
right: 0;
z-index: 99999;
}
.admin-bar .navigation-top {
padding-top: 45px; // Padding to allow space for the admin-bar when present
}
}

.menu-toggle {
	font-size: 16px;
	font-size: 1.15rem;
	padding: 0.2em;
}

/* Definition für 1000px Breite (Primary und Sidebar) auf Desktop */
@media screen and (min-width: 49em) {
.wrap {max-width: 1000px;}
/* Definition für 1000px Breite der Hauptnavigation auf Desktop */
.navigation-top .wrap {max-width: 1000px;}
/* Definition für 60& Breite des Contentbereiches (Primary) auf Desktop */
.blog:not(.has-sidebar) #primary article, 
.archive:not(.page-one-column):not(.has-sidebar) #primary article, 
.search:not(.has-sidebar) #primary article, 
.error404:not(.has-sidebar) #primary .page-content, 
.error404.has-sidebar #primary .page-content, 
body.page-two-column:not(.archive) #primary .entry-content, 
body.page-two-column #comments, 
.has-sidebar:not(.error404) #primary
{float: left; width: 60%;}
}

